-- migrate:up
CREATE TABLE pelanggan (
    id INT AUTO_INCREMENT PRIMARY KEY,
    nama_toko VARCHAR(255) NOT NULL,
    pic VARCHAR(255) NOT NULL,
    alamat TEXT NOT NULL,
    nomor_telp VARCHAR(25) NOT NULL
);

-- migrate:down
DROP TABLE IF EXISTS pelanggan;
